WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP Errata

This plugin allows you to receive marked post paragraph corrections from your blog readers. You can make make specific containers such as DIV, p etc i

If you would want to make some content in your post editable so that your blog reader can offer edits without really caucing any damage to your post then this plugin is probably right for you. A video on how it operates is available from my blog post.

How to use it?

Activate this plugin and in your post mark any content up for correction with using class="jcedit" e.g. make a div to take corrections as follows

<div class="jcedit">This content can be sent for correction. Make your edits and send us your corrections.</div>

Remember

That you should not have any markup under class="jcedit" container i.e. something like this will not work

<div class="jcedit"> <ul> <li>This is correctable</li> </ul> </div>

Only works in latest of the browsers those which support contenteditable.

An email will be sent to entered email address.

You can follow me on Twitter https://twitter.com/jschahal or like my facebook page http://www.facebook.com/jaspreetchahal.org to get updates on some not so exciting things that I do.

Visit my site http://jaspreetchahal.org to get help on this plugin or more precisely go to http://jaspreetchahal.org/wordpress-errata-plugin

Requires: 2.8 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-29
Downloads: 198

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1